<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>userRegister</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <header style="background-color:#484b48;">
    <div class="row" style="color: #fcf9f8;">
      <div class="col-8"></div>
      <div class="col-4">
        <span>
          id0001さん
        </span>
        <a href="login.html">ログアウト</a>
      </div>
    </div>
  </header>

  <div class="row"><p></p></div>

  <h1 class="row justify-content-md-center">ユーザー新規登録</h1>
  <form action="userList" method="post">
    
    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">ログインID</label>
      </div>
      <div class="col-4">
        <input type="text" class="form-control" id="userID" placeholder="ログインID">
      </div>
    </div>
<!-- 
    <div class="row">
      <div class="col-4">ログインID</div>
      <div class="col-8"><input type="text" name="userId"></div>
    </div> -->

    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">パスワード</label>
      </div>
      <div class="col-4">
        <input type="password" class="form-control" id="userPassword" placeholder="パスワード">
      </div>
    </div>

    <!-- <div class="row">
      <div class="col-4">パスワード</div>
      <div class="col-8"><input type="text" name="userPassword"></div>
    </div>  -->

    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">パスワード(確認用)</label>
      </div>
      <div class="col-4">
        <input type="password" class="form-control" id="userPassword" placeholder="パスワード(確認用)">
      </div>
    </div>
<!-- 
    <div class="row">
      <div class="col-4">パスワード(確認用)</div>
      <div class="col-8"><input type="text" name="userPassword"></div>
    </div>  -->

    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">ユーザー名</label>
      </div>
      <div class="col-4">
        <input type="text" class="form-control" id="userName" placeholder="ユーザー名">
      </div>
    </div>

    <div class="row"><p></p></div>

    <div class="row">
      <div class="col-4">
        <label for="exampleInputPassword1">生年月日</label>
      </div>
      <div class="col-4">
        <input type="text" class="form-control" id="userBirthday" placeholder=" 年/　月/　日">
      </div>
    </div>

    <div class="row"><p></p></div>

    <div align="center">
      <button type="submit" class="btn btn-primary">登録</button>
    </div>

    <div align ="left">
      <a href="userList.html">戻る</a>
    </div>

  </form>


</body>